Subject: Re: HLJ Hasegawa,,1/32 Messerschmitt Bf190F-4 Trop
From: "Submissions for ARC" <[email-masked]>
To: "Dave Johnson" <[email-masked]>
Date: Sun, 24 Oct 2010 13:47:09 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Monday, October 11, 2010 8:42 PM
Subject: HLJ Hasegawa,,1/32 Messerschmitt Bf190F-4 Trop

>
>
> Hasegawa
>
> 1/32 Messerschmitt Bf190F-4 Trop
>
> Product # 8428 (http://www.hlj.com/product/hsgst31) from HobbyLink Japan
> (http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air
> <http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air>)
>
> Product Article by Dave Johnson on October 2010
>
> *History –*
>
> The Messerschmitt Bf109 went through a second major redesign during
> 1939-40 which gave birth to the F Series. The "Friedrich" saw a complete
> redesign of the wings, the cooling system and fuselage aerodynamics, and
> was powered by a DB 601N for the F-1 and F-2 variants and was upgraded
> to the DB 601E for the F-3 and F-4 variants. Considered by many as the
> high watermark of the Bf 109 development, the F series abandoned the
> wing cannon and concentrated all armament in the forward fuselage. A
> pair of machine guns above and a single 15 or 20mm cannon behind the
> engine, the latter firing between the cylinder banks and through the
> propeller hub and spinner. This configuration was used by all subsequent
> variants. A handful of Bf 109Fs were used operationally late in the
> Battle of Britain in 1940, but only become widespread in service in the
> first half of 1941, replacing the 109E. Production lasted exactly a year
> between May 1941 and May 1942, with 1,841 F-4 variants produced. The
> Erla factory produced 576 tropicalized F-4 trop’s in the first half of 
> 1942.
>
> *The Kit* –
>
> It has been a long wait for 109 fans to get plastic injected Bf109F.
> Thankfully Hasegawa has finally added the Friedrich to their 109 family
> and answered all 109 fans prayers in doing so! With this F release,
> Hasegawa has retooled approximately 90% of the kit and only uses the old
> G series wings, flaps and slats. A completely new fuselage has been
> tooled and it has eliminated the tail plug that is on the older 109G and
> K releases. Also an insert panel has been added to the left front of the
> fuselage to allow different sizes of supercharger intakes of the earlier
> and later series of the F series 109’s. There is a small down side to
> this insert panels and that is, it creates a seam line that is not found
> on the actual airframe. So there will be some filling and sanding
> required in this area.
>
> The propellers and spinner has been completely redone, and they have fix
> the bulging spinner that is in the 109G kits. The propellers taper has
> also been corrected with the sides sloping inwards. Along with the new
> tooled parts, is the cockpit which now features more detail than the G
> and K series. There are finely molded wiring looms and control wires to
> the components within the cockpit. Two styles of seat are offered the
> later tub type which is molded in one piece and the early style is
> molded in two. The way that Hasegawa has designed the earlier seat is a
> bit odd, the two pieces join in the middle of the seat and creates a
> nasty and tricky seam to remove. The cockpit canopy also features the
> flare gun and have finely molded latches and grip handles. Hasegawa has
> also included a very impressive seated pilot figure that has 3 optional
> heads... yes 3! A Seat harness is included also in decal form, but it’s
> really crying out for a photo etch replacement.
>
> As mentioned before the wings that are included is from the G series
> releases. The instructions that Hasegawa supply are clearly marked to
> backdate the G wings to a F series. There are a few details that need to
> be filled and removed. The main landing gear struts has also received a
> face-lift and now has a molded on brake line. Separate oleo scissors and
> tie-down rings are now separate items. The wheels now are molded in 4
> pieces and the hubs are now separate pieces which will easy the painting
> process. Two tail wheels are included too, one with the oleo link and
> one without. Some of the F-4’s were fitted with two external stiffening
> plates that were screwed onto the outer fuselage on each side due to
> tail failures, Hasegawa has included these stiffeners as self adhesive
> foil. But check your references before adding them as not all F-4’s had
> these plates added.
>
> The kits decals are printed on the super thin paper in a Matt finish.
> The white on the decal sheet is white and not the cream that Hasegawa is
> known for. I think with their new and future releases, we won’t see this
> problem anymore. Decals are in good register and are well printed and
> appear in authentic RLM colours. There are four marking schemes included
> in this kit, all belonging to the Star of Africa, Hans-Joachim Marseille.
>
> All the Marseille schemes are from North Africa in 1942,
>
> WNr.8693 – February 1942 with 50 aerial victories.
>
> WNr.10059 – May 1942 with 68 aerial victories.
>
> WNr.10137 – June 1942 with 101 aerial victories
>
> WNr.8673 - September 1942 with 151 aerial victories.
>
> Since this is the first release of the Bf109F-4 Trop from Hasegawa, they
> have included a nicely cast resin figure of Hans-Joachim Marseille in a
> standing pose.
>
> Overall, this new tooled release.. well 90% tooled, raises the bar again
> from Hasegawa. The level of detail is fantastic with very crisp and fine
> details. With the other 109 offerings from Eduard and Trumpeter you
> should be able to modeled all major variants in 32^nd scale. This kit is
> very suitable for any level of modeler.
>
> I would like to thank HobbyLink Japan (www.hlj.com <http://www.hlj.com>)
> for this review sample.
>
>